Subject: Dihedral Order Parameters

From: [email-masked]
Date: Mon, 24 Jan 2000 08:24:58 -0600 (CST)

Dear Colleagues:
	I'm looking for the references that describe the methodology for
the calculation of backbone dihedral order parameters from molecular
dynamics trajectories as well as NMR data.

Regards,

Charles R. Watts, Ph.D.               ************************************
Research Assistant                    *                                  *
Department of Biomedical Sciences     *   An appeaser is one who feeds   *
Creighton University                  *  a crocodile, hoping it will eat *
School of Medicine                    *           him last.              *
2500 California Plaza                 *                                  *
Omaha, NE 68178                       *               -Winston Churchill *
phone: (402) 280-2210                 *                                  *
Fax: (402) 553-8841                   *                                  *
E-Mail: [email-masked] ************************************